div#preload { display: none; }

.top {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 18px;
	font-style: normal;
	font-weight: normal;
	color: #FFFFFF;
	background-color: #0099FF;
	text-align: center;
	vertical-align: middle;
}
.navs:active {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-weight: bold;
	background-color: #0066cc;
	color: #ffffff; text-decoration: none;
        text-align: left;
        line-height: 1.6;
}
.navs:link {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-weight: bold;
	background-color: #0066cc;
	color: #ffffff; text-decoration: none;
        text-align: left;
        line-height: 1.6;
}
.navs:visited {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-weight: bold;
	background-color: #0066cc;
	color: #ffffff; text-decoration: none;
        text-align: left;
        line-height: 1.6;
}
.navs:hover {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-weight: bold;
	background-color: #0066cc;
	color: #ff3300;
        text-decoration: none;
        text-align: left;
        line-height: 1.6;
}


.savs:active {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: #3366FF; text-decoration: none; text-align: center;
}

.savs:link {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: #ff0000; text-decoration: none; text-align: center;
}

}
.savs:visited {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: #ff0000; text-decoration: none; text-align: center;

}
.savs:hover {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: #ff0000;
        text-decoration: underline; text-align: center;
}


p {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	color: #000033; text-align: left;
        padding-right:5px;
	margin-bottom: 0px;
}

small {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9 px;
	font-weight: normal;
	color: #000033; text-align: left;
        padding-right:5px;
	margin-bottom: 0px;
}

li {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	color: #000033; text-align: left;
        padding-right:5px
}

h3 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
	font-weight: bold;
        font-style: italic;
	color: #000066; text-align: left;
}

h4 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
        font-style: italic;
	color: #000066; text-align: left;
}

.news {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	color: #000033; text-align: left;
        padding-right:5px;
	text-indent: 20px;
	margin-bottom: 5px;
}

.events {
	font-family: "Times New Roman", Times, serif;
	font-size: 14px;
	font-weight: bold;
	color: #0000FF;
	text-align: center;
	list-style-type: square;


}
tr {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px; text-align: left;
}
caption {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #FF0000;
}
th {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #000000;
}

.label {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9px;
	font-weight: bold;
	text-align: left;
	background-color: none;
	color: #000000;
